Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Null_RefCount_Policy.h File Reference

`#include "tao/TAO_Export.h"`

Include dependency graph for Null_RefCount_Policy.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
class | TAO::Null_RefCount_Policy
| No-op reference counting policy. More...

## Detailed Description

Id
  Null_RefCount_Policy.h,v 1.3 2005/03/29 06:00:36 ossama Exp

Header file for TAO's reference count policy (unrelated to CORBA policies).

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>